package com.mortals.xhx.base.system.gentable.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.base.system.gentable.model.GentableColumnEntity;
import com.mortals.xhx.base.system.gentable.model.GentableColumnQuery;

/**
* <p>Title: 代码生成业务表字段</p>
* <p>Description: GentableColumnForm  </p>
* @author
* @version 1.0.0
*/
public class GentableColumnForm extends BaseCRUDFormLong<GentableColumnEntity> {
    private GentableColumnEntity entity = new GentableColumnEntity();
    private GentableColumnQuery query = new GentableColumnQuery();
    public GentableColumnForm(){

    }

    @Override
    public GentableColumnEntity getEntity() {
    return entity;
    }

    public void setGentableColumn(GentableColumnEntity entity) {
    this.entity = entity;
    }

    @Override
    public GentableColumnQuery getQuery() {
    return query;
    }

    public void setQuery(GentableColumnQuery query) {
    this.query = query;
    }
}